<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>heb-Tc-RyU.title</key>
	<string>更多信息…</string>
	<key>mcB-6q-bmG.title</key>
	<string>使用手动配置</string>
</dict>
</plist>
